VORONOTA-VOROMQA(1)

NAME
voronota-voromqa - implementation of VoroMQA method using Voronota

DESCRIPTION
'voronota-voromqa' script is an implementation of VoroMQA method using Voronota.

  Basic options:

--input | -i
    string * input structure file in PDB format

--input-filter-query
    string input atoms filtering query parameters

--output-atom-scores
    string output text file with atom scores

--output-atom-scores-pdb
    string output PDB file with atom scores as B-factors

--output-residue-scores
    string output text file with residue scores

--output-residue-scores-pdb
    string output PDB file with residue scores as B-factors

--output-residue-scores-plot
    string output PNG image file with residue scores plot, requires R

--help | -h
    flag to display help message and exit

  Advanced options:

--cache-dir
    string path to cache directory

--smoothing-window
    number residue scores smoothing window size, default is 5

--atoms-query
    string atoms query parameters to define selection

--contacts-query
    string contacts query parameters to define selection

--output-selected-scores
    string output text file with selected atom scores

--reference-sequence
    string sequence file or string for residue renumbering

--output-sequence-alignment
    string output text file with sequence alignment

--multiple-models
    flag to handle multiple models in PDB file

  Standard output (one line):

    {input file path} {global score} {number of residues} {number of atoms} [ {selection score} {number of selected atoms} ]